---

ansible_ssh_user: zoox
ansible_sudo_pass: "{{ lookup('hashi_vault', 'secret=secret/slurm/worker').password }}"
ansible_ssh_pass: "{{ lookup('hashi_vault', 'secret=secret/slurm/worker').password }}"
